﻿@charset "utf-8"; 
#wmkc .wmkc-list>li .wmkc-itemico em{color:#fff;font-size:28px;}
#wmkc .wmkc-itemcont p{max-width:250px;}
#wmkc .wmkc-itemcont-icon i.iconfont{background-image:none!important;color:#FFF;width:100%;height:100%;font-size:26px!important;display:flex;align-items:center;justify-content:center;}
